### Method

# GnomeAutoar Extractor get_notify_interval

#### Declaration [src]

    gint64
    autoar_extractor_get_notify_interval (
      AutoarExtractor* self
    )

#### Description [src]

See autoar_extractor_set_notify_interval().

Gets property | `GnomeAutoar.Extractor:notify-interval`

#### Return value

Type: `gint64`

The minimal interval in microseconds between the emission of the `AutoarExtractor::progress` signal.